<?xml version="1.0" encoding="UTF-8"?>
<Window>
  <ListContainerElement name="vcmDevListItem">
    <VerticalLayout bordersize="0" bordercolor="#FF768D9B" inset="0,0,0,0">
      <HorizontalLayout>
        <VerticalLayout >
          <Control height="10" bkcolor="#FFFFFFFF"/>
          <VerticalLayout height="130" bordersize="0"   bordercolor="#FF768D9B"  inset="10,10,1,1" >
            <Text name="devId" text="设备ID：xxxxxxxxxxxxxxxx" height="16" resid="IDS_SKIN_VCM_LISTELEM_DEVID" labelName="设备ID：" 
				resid_labelName="IDS_SKIN_VCM_LISTELEM_DEVID_LABEL"
               textcolor="#FFFFFFFF" font="0" align="left" valign="vcenter" />
            
            <Text visible ="false" name="fpgaVer" height="16" text="FPGA版本：xxxxxxxxxxxxxxxx" resid="IDS_SKIN_VCM_LISTELEM_FPGVER"
			  labelName="FPGA版本：" resid_labelName="IDS_SKIN_VCM_LISTELEM_FPGVER_LABEL"
              textcolor="#FFFFFFFF" font="0" align="left" valign="vcenter" />
            <Text visible ="false" name="mcuVer" height="16" text="MCU版本：xxxxxxxxxxxxxxxx" resid="IDS_SKIN_VCM_LISTELEM_MCUVER"
			  labelName="MCU版本：" resid_labelName="IDS_SKIN_VCM_LISTELEM_MCUVER_LABEL"
              textcolor="#FFFFFFFF" font="0" align="left" valign="vcenter" />
            
            <Text name="devType" text="型号：----" resid="IDS_SKIN_VCM_LISTELEM_DEVTYPE"
				labelName="型号：" resid_labelName="IDS_SKIN_VCM_LISTELEM_DEVTYPE_LABEL"
               textcolor="#FFFFFFFF" height="16" font="0" align="left" valign="vcenter" />
            <Text name="devName" height="16" text="名称：----" resid="IDS_SKIN_VCM_LISTELEM_DEVNAME"
			 labelName="名称：" resid_labelName="IDS_SKIN_VCM_LISTELEM_DEVNAME_LABEL"
             float="false"
              textcolor="#FFFFFFFF" font="0" align="left" valign="vcenter" />
            <Text name="devFrameHz" height="16" text="分辨率：----X---- @ --HZ" resid="IDS_SKIN_VCM_LISTELEM_DEVFRAMEHZ"
			 labelName="分辨率：" resid_labelName="IDS_SKIN_VCM_LISTELEM_DEVFRAMEHZ_LABEL"
            float="false"
              textcolor="#FFFFFFFF" font="0" align="left" valign="vcenter" />
            <Text name="devICCount" height="16" text="接收卡数量：--;--;--;--" resid="IDS_SKIN_VCM_LISTELEM_DEVICCOUNT" 
			  labelName="接收卡数量：" resid_labelName="IDS_SKIN_VCM_LISTELEM_DEVICCOUNT_LABEL"
              float="false"
              textcolor="#FFFFFFFF" font="0" align="left" valign="vcenter" />
          </VerticalLayout>
        </VerticalLayout>
      </HorizontalLayout>
    </VerticalLayout>
  </ListContainerElement>
</Window>


<!--
<ListContainerElement>
  <VerticalLayout name="sender_1"  bordersize="0"  bkcolor="#FFF0F0F0" bordercolor="#FF768D9B" inset="10,10,10,10">
    <HorizontalLayout>
      <VerticalLayout height="130" bordersize="0" childvalign="vcenter" bkcolor="#FF3e7d98" bordercolor="#FF768D9B"  inset="10,25,1,0">
        <Text text="设备序号：a578015542254"
           textcolor="#FFFFFFFF" font="0" align="left" valign="vcenter" />
        <Text text="设备名称：mySender"
         showhtml="true" float="false"
          textcolor="#FFFFFFFF" font="0" align="left" valign="vcenter" />
        <Text text="分辨率：1920X1080 @ 60HZ"
         showhtml="true" float="false"
          textcolor="#FFFFFFFF" font="0" align="left" valign="vcenter" />
        <Text text="芯片数量：10;20;30;0"
          float="false"
          textcolor="#FFFFFFFF" font="0" align="left" valign="vcenter" />

      </VerticalLayout>
    </HorizontalLayout>
  </VerticalLayout>
</ListContainerElement>

-->